/* Mobile Device */

.android .small-12, .iphone .small-12 { padding-left:5px !important;}
.android .grid1200, .iphone .small-12 {	max-width:100% !important;	margin:0 auto;}
.android .vert_line, .iphone .vert_line {	border-top: solid 1px #CCC; display:none;}
.android .ls-s-1, .iphone .ls-s-1 {
	width:100% !important;
	margin-left:-50% !important;
	left:50% !important;
	height:150px !important;
}
.android h1.ls-s-1, .iphone h1.ls-s-1 {
	font-size:20px;
	color:#FFFFFF;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
	font-weight:normal;
	padding-left:5px !important;
}
.android h1.ls-s-1 span, .iphone h1.ls-s-1 span {
	font-size:14px;
	padding-left:5px !important;
}
.android h3.ls-s-1, .iphone img.ls-s-1 {
	font-size:14px;
	color:#FFFFFF;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
	font-weight:normal;
	padding-left:5px !important;
}
.android img.ls-s-1, .iphone img.ls-s-1 {
	width:auto !important;
	margin-left:-50% !important;
	left:50% !important;
}
.android .mobile_float_right, .iphone .mobile_float_right { float:right !important;}

.android #Slogan { font-size:11px !important;}
.android #ContactUsTop { text-align:left !important;}
.android .grid1200 { width:100% !important; text-align:center !important;}
.android .mobile_no_padding { padding-left:0px !important;}
.android ul.footer_text li.mobile_hide { display:none !important; padding-top:10 !important;}
.android ul.footer_text li { text-align:center !important; font-size:10 !important; }
.android ul.footer_text li:first-child { padding-right:5px !important; padding-left:0px !important;}
.android .navmenu { display:none !important;}
.android .navmenu_onlymobile { display:block !important;}
.navmenu_onlymobile { display:none !important;}
.android .inside_sidebar, .android #subpagenav { width:100% !important;}

.android #sidebar_video, .android #sidebar_resources { display:none !important;}
.android .mobile_clear { clear:both !important;}
/* Ipad Device */

.ipad .small-12 { padding-left:0px !important;}
.ipad .grid1200 {	max-width:768px !important;	margin:0 auto;}
.ipad .vert_line {	background:url(../img/vert_line_1.png) repeat-y center center;	height:200px; border-top:0px; display:block;}